» Ubuntu » Pakketten

Error

two or more packages specified (feel++-apps natty)